<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0eb0aa7cff1fb6afae297ef69fcfbec">
  <dict>
    <!--2021-09-17 15:19:45.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="maxMessageSize">614400</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="smsToMmsTextThreshold">6</int>
  </dict>
</config>
